Subject: Re: [PATCH 2/2] gnu: rust: Bootstrap [email-masked] from mrustc.

From: Danny Milosavljevic <[email-masked]>
Date: Fri, 8 Nov 2019 00:18:24 +0100

(It might make sense to make it target 1.29.2--although mrustc upstream doesn't
do that)